openal_buffer_get
openal_context_create
OpenAL Functions
PHP Manual

# openal_buffer_loadwav

(PECL openal:0.1)

openal_buffer_loadwav — Load a .wav file into a buffer

### Description

bool openal_buffer_loadwav ( resource `$buffer` , string `$wavfile` )

### Parameters

`buffer`

  An Open AL(Buffer) resource (previously created by openal_buffer_create()).

`wavfile`

  Path to .WAV file on local file system.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- openal_buffer_data()
- openal_stream()

openal_buffer_get
openal_context_create
OpenAL Functions
PHP Manual